HP 2620 Series Network Switches CVE-2017-5796 Cross Site Request Forgery Vulnerability

Bugtraq ID: 96813
Class: Input Validation Error
CVE: CVE-2017-5796
Remote: Yes
Local: No
Published: Mar 09 2017 12:00AM
Updated: Mar 16 2017 04:01AM
Credit: The vendor reported this issue.
Vulnerable: HP MSR2000 RA.15.05.0006
HP 2620 Series Network Switches 0
Not Vulnerable: HP MSR2000 RA.15.15.0014


 

Privacy Statement
Copyright 2010, SecurityFocus